<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>astronaut.png</Source>
      <Name>astronaut</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\astronaut.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <Item>
      <Source>moon_surface.png</Source>
      <Name>moon_surface</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\moon_surface.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <Item>
      <Source>ground.png</Source>
      <Name>ground</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\ground.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <Item>
      <Source>alien.png</Source>
      <Name>alien</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\alien.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <Item>
      <Source>rusty_metal.png</Source>
      <Name>rusty_metal</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\rusty_metal.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <Item>
      <Source>Arial.spritefont</Source>
      <Name>Arial</Name>
      <Importer>FontDescriptionImporter</Importer>
      <Processor>FontDescriptionProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\Arial.xnb</Output>
      <Time>2008-10-21T22:01:38-04:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <RootDirectory>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\Content\</RootDirectory>
      <LoggerRootDirectory>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\striegnk\Desktop\CSC 245\HomeworkAssignments\JetPackPhysicsBase\JetPackPhysicsBase\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>c:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2007-11-28T13:08:00-05:00</Value>
      </Assembly>
      <Assembly>
        <Key>c:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2007-11-28T13:08:42-05:00</Value>
      </Assembly>
      <Assembly>
        <Key>c:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2007-11-28T13:08:30-05:00</Value>
      </Assembly>
      <Assembly>
        <Key>c:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2007-11-28T13:07:44-05:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\2.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2008-02-11T17:28:55.0776385-05:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>